body {
	margin: 0px;
	height: 1256px;
	background-image: url(Slike/Palma_BodyPonuda.jpg);
	background-position: center center;
}
#wrapper {
	height: 1256px;
	width: 960px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #Menu {
	height: 50px;
}
#wrapper #Menu table {
	height: 50px;
	width: 900px;
	margin-left: 50px;
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 16px;
	color: #FC0;
}
#wrapper #Top2 {
	height: 40px;
}
#wrapper .slider-wrapper.theme-default {
	height: 272px;
	width: 862px;
	float: left;
}
#wrapper #centar {
	height: 560px;
	width: 220px;
	margin-top: 15px;
	margin-left: 80px;
	margin-right: auto;
	margin-bottom: auto;
	float: left;
}
#wrapper #Prazan {
	float: left;
	width: 960px;
	height: 120px;
	margin-top: 0px;
}

#wrapper #Footer {
	color: #06F;
	float: left;
	margin-top: 0px;
	padding-top: 30px;
}
#buttons {

}




#wrapper #ponuda {
	float: left;
	width: 680px;
	height: 500px;
	margin-top: 16px;
	margin-bottom: 20px;
	margin-left: 130px;
}
#ponuda table {
	margin-left: 30px;
}
#wrapper #Slogan {
	float: left;
	height: 50px;
	width: 950px;
}

#wrapper #ponuda p {
	color: #FFF;
	margin-top: auto;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: 20px;
}
#wrapper #centar table tr td p {
	color: #FFF;
}
#wrapper #Footer {
	color: #06F;
	float: left;
	margin-top: 20px;
}

#wrapper #centar table tr td h2 {
	color: #FFF;
}
















#wrapper #Top {
	height: 150px;
	width: 960px;
}


#wrapper #Top table tr td {
	height: 70px;
	width: 70px;
	float: right;
}
#wrapper #Top table {
	float: right;
	margin-top: 50px;
	margin-right: 60px;
	margin-bottom: auto;
	margin-left: auto;
}
#wrapper #Top table tr td img {
	float: right;
	margin-bottom: auto;
	margin-top: 20px;
	margin-right: auto;
	margin-left: auto;
}
